### Constructor

# GimpUi UnitComboBox new_with_model

#### Declaration [src]

    GtkWidget*
    gimp_unit_combo_box_new_with_model (
      GimpUnitStore* model
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `GimpUnitStore`

  A `GimpUnitStore`.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A new `GimpUnitComboBox`.

The data is owned by the called function.